Subject: RE: 18907293, fan seller, event Name : Rammstein, Date : 20/07/2019, Spec Ops
From: Lukasz Ciegielski <[email-masked]>
To: Nuno Correia <[email-masked]>
Cc: Nathan <[email-masked]>, Ashwinee Latchayya <[email-masked]>, Francesco Restelli <[email-masked]>
Date: Wed, 21 Nov 2018 11:37:15 +0000

Hi Nuno,

This event was not personalized on our website and we do not expect seller to change the details on the tickets, nor do we ask for the details in the pipeline.

For detailed explanation, please read below:

This band had an information on their own website that all events of the tour will be personalized, but then in the small print it said that only DE part of the tour will be enforced and the other countries it will be subject of the local regulations. So of course some countries placed very strong info that ID checks will be carried out and we have picked almost all of those before pre-sale and we have personalized them (DE, AT, CH, PL and now SE will join possibly).

As for the LU, the only info I have found specific to this Geo was this:

But again there is no mentioning of ID checks anywhere I have looked.

Primary sold out, so we cannot go through the process to see if this is actually done (I would assume it is), but again, there no mentioning of ID checks.

I have found one website that was very confusing, as when you have put band name and word Luxembourg, the page was transferring you to SE website to buy tickets and there was info on ID checks, but it was for SE and not LU.

Because of the above, we decided not to personalize event.

PLEASE NOTE: It would be a bit handier, if you guys put EID and event GEO in the subject line. Makes things easier.

Hope this helps,
Lukasz

From: Nuno Correia
Sent: 21 November 2018 09:07
To: Special Ops Team <[email-masked]>
Cc: Nathan <[email-masked]>; Ashwinee Latchayya <[email-masked]>
Subject: Re: 18907293, fan seller, event Name : Rammstein, Date : 20/07/2019, Spec Ops

Hello,

Can you guys please help by confirming if the tickets need to be personalized?

Best Regards,

Nuno Correia|
________________________________
From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 21 November 2018 08:47:35
To: Nuno Correia
Cc: Nathan
Subject: 18907293, fan seller, event Name : Rammstein, Date : 20/07/2019, Spec Ops

Hi Nuno,

The above TID was flagged in the google document and as per your request, I'm emailing you the issue.

The seller emailed claiming that the event is a personalised one. I've tried to check for this information on the official website ; but couldn't find anything relevant.

Can we check this information with Spec Ops please.

Kind Regards,
Ashwinee

________________________________
From: "Nathan" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 15 November, 2018 13:37:11
Subject: TID : 18907293, fan seller, event Name : Rammstein, Date : 20/07/2019,

Hi Ashwinee,

With reference to the above TID, seller emailed reporting that i heard that Rammstein concert ther will be a control and the tickets must be personalised
the buyer will need my help i'm in Luxembour i can come to assit them with my identity for entry,

check the information foun via this link:  http://en.rammsteinworld.com/<https://protect-eu.mimecast.com/s/UNusCYWBztLBR2Mi0CJco>

With Regards,
Nathan